@font-face {
    font-family: 'zAristaRegular';
    src: url('arista-webfont.eot');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zAristaRegular';
    src: url(//:) format('no404'), url('arista-webfont.woff') format('woff'), url('arista-webfont.ttf') format('truetype'), url('arista-webfont.svg#webfontrgqeqcSC') format('svg');
    font-weight: normal;
    font-style: normal;
}


html { height: 100%; }
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

a { color:#5c7900; text-decoration: none; }
a:hover { color: #b9c900; }
img { border: 0 none;}
p, li {line-height: 1.4em;}

h1 { font-family:zAristaRegular; font-size:48px; color:#5c7900;}
h2 { color:#5C7900;}

ul, ol {  }
li { padding:0; margin:0; }

.body-shadow {
    width:968px;
    height:100%;
    margin:0 auto;
    background:url(../images/body_shadow-bg.png) no-repeat;
}
.container {
    margin: 0px 32px 0px 30px;
    width: 906px;
    background:#FFF url(../images/container-bg.png) left bottom no-repeat;
    min-height:495px;
    position:relative;
}
#header { clear: both; }
#menu { clear: both; }
#contenu { clear: both; /*background:url(../images/contenu-bg.png) right bottom no-repeat;*/ }
#container-footer {
    clear: both;
    margin: 0px auto;
    width: 906px;
    background:#FFF url(../images/footer-bg.png) no-repeat;
    min-height:28px;
    border-top:1px solid #FFF;
}

#logo { position:absolute; top:0; left:0; z-index:100;}
#logo { position:absolute; top:11px; left:23px; z-index:100;}
#cadre-blanc {
    position:absolute;
    top:87px;
    left:0;
    z-index:90;
    background:url(../images/cadre_blanc.png) no-repeat;
    width:906px;
    height:242px;
}

/*** menu-top ***/
.menu-top {
    float:right;
    height:23px;
    margin-bottom:15px;
    z-index:200;
    position:relative;
    width:268px;
    padding-left:5px;
    background:url(../images/green_menu_top-bg.png) no-repeat;
}
.menu-top ul, .menu-top li { height: 23px;  margin: 0; padding: 0; list-style: none; }
.menu-top li { float: left;}
.menu-top ul a {
    color:#FFF;
    font-size:10px;
    line-height:23px;
    padding:0 13px 0 22px;
    background:url(../images/green_arrow.png) 10px center no-repeat;
}
.menu-top ul a:hover,
.menu-top ul li:hover a,
.menu-top ul li.iehover a,
.menu-top ul a.current { background:url(../images/green_arrow.png) 10px center no-repeat; }

.search {
    float:right;
    clear:right;
    text-align:right;
    height:35px;
    width:400px;
    margin-bottom:19px;
    margin-right:7px;
    z-index:200;
    /*background:url(../images/green_tel-bg.png) no-repeat;*/
    /*visibility:hidden;*/
}

.menu {
    float:right;
    clear:right;
    height:35px;
    margin-right:18px;
    z-index:200;
    position:relative;
}

.ban {
    float:left;
    width:100%;
    clear:both;
    height:194px;
    padding:8px 0 0 0;
    background:url(../images/green_ban-bg.png) no-repeat;
}

.contenu { padding:50px 10px 0 10px; float:left; width:620px;}
.contenu-right {
    padding:47px 0 0 15px;
    float:left;
    width:250px;
    min-height:326px;
    background:url(../images/ombre.png) no-repeat;
}

.block-adresse { color:#637f00; }
.block-adresse {
    padding:24px 0 0 13px;
    width:222px;
    min-height:78px;
    color:#FFF;
    background:#5d7a00 url(../images/green_block-bg.png) repeat-x;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.block-adresse { color:#637f00; padding:0; width:auto; min-height:0; background:none;}

.block-actu {
    margin-top:7px;
    padding:18px 13px;
    width:209px;
    min-height:78px;
    color:#FFF;
    background:#5d7a00 url(../images/green_block-bg.png) repeat-x;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

.block-actu h2 { color:#FFF; }
.block-actu .home-more-post { color:#2d5001; background:url(../images/green_square.png) left center no-repeat; padding-left:10px; }
.block-actu .home-title-post { color:#FFF; font-weight:bold; margin-bottom:0.5em; text-transform:uppercase;}
.block-actu .actu-contenu { color:#cedb77; }
.block-actu .home-plus {
    text-transform:uppercase;
    font-weight:bold;
    display: inline-block;
    margin-top:0.5em;
    padding:2px 5px;
    background:#2d5001;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    color:#FFF;
}

.block-franchise a {
    display:block;
    background:url(../images/block_franchise.png) no-repeat;
    margin-top:7px;
    width:235px;
    height:46px;
}
.sidebar { padding:20px 0;}
.sidebar h2 {}
.sidebar ul {margin:2px; padding:0px; list-style:none;}
.sidebar li {padding:5px 0px 5px 20px; line-height:15px; }
.footer { padding: 10px 0;}
.footer ul, .menu-top li { height: 18px; }
.footer ul#menu-footer a {
    font-size:12px;
    color:#6c6c6c;
    line-height:18px;
    padding:0 10px;
    background:none;
}
.footer ul#menu-footer ul { list-style: none; }
.footer ul#menu-footer li { list-style: none; float: left; margin: 0; padding: 0; }
.footer ul#menu-footer a:hover,
.footer ul#menu-footer li:hover a,
.footer ul#menu-footer li.iehover a,
.footer ul#menu-footer a.current {  color:#6c6c6c; background:none; }


/****  Formulaire *****/
input, textarea, checkbox { font-family: Arial !important;}
form { margin: 1em 0; }
form fieldset {
    border: 2px solid #ccc;
    margin-bottom: 1em;
    padding: 0.5em;
    border-radius: 4px;
    -moz-border-radius: 4px;
}
form legend {color: #333333; padding: 0 0.2em; margin: 0 0.5em; font-weight: bold; font-size: 1.1em;}
form p {margin: 0.3em 0;}
form label {
    display: inline-block;
    width: 22%;
    /*min-width: 100px;*/
    padding: 0.3em 0.5em 0.3em 0;
    margin-right: 0.3em;
    text-align: right;
    font-weight: bold;
    /*background: #eee;
    background: -moz-linear-gradient(100% 80% 90deg, #ddd, #eee);
    background: -webkit-gradient(linear, left bottom, left top, from(#ddd), to(#eee));
    border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;*/
}
form .required>label:after {
    content: " *";
    color: red;
    white-space: nowrap;
}
form .radio, form .checkbox, form .text {
    display: inline-block;
    vertical-align: top;
    width: 73%;
    margin: 0.5em 0.3em 0 0.3em;
}
form .text {
    display: inline-block;
    width: 73%;
    margin: 0;
}
form .radio input, form .checkbox input {
    vertical-align: middle;
}
form .radio label, form .checkbox label {
    display: inline;
    padding: 0;
    margin: 0 0.3em;
    background: none;
    font-weight: normal;
    color: #333;
    text-align: left;
    width: auto;
    cursor: pointer;
}
form input[type=text], form input[type=password], form select, form textarea, .readonly {
    display: inline-block;
    vertical-align: top;
    margin: 0px;
    border: #aaa 1px solid;
    background:#FFF;
    padding: 0.3em 0.3em;
    margin-right: 0.5em;
    font-size: 1em;
    color: #333;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    max-width: 73%;
}
input[type=submit], .submit, .cart-action {
    padding: 0.5em 1em;
    text-align: center;
    color: white;
    white-space: nowrap;
    font-weight: bold;
    background: #555;
    background: -moz-linear-gradient(100% 80% 90deg, #555, #777);
    background: -webkit-gradient(linear, left bottom, left top, from(#555), to(#777));
    border: 1px solid #555;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
}
input[type=submit]:hover, .submit:hover, .cart-action:hover {
    background: #666;
    background: -moz-linear-gradient(100% 80% 90deg, #666, #888);
    background: -webkit-gradient(linear, left bottom, left top, from(#666), to(#888));
    color: white;
}
input[type=submit]:focus, .submit:focus, .cart-action:focus {
    color: white;
}
input[type=submit], .submit.green {
    /*border: 1px solid #89c728;
    background-color: #89cb2d;
    background: -moz-linear-gradient(100% 80% 90deg, #a6ce24, #c3dc7a);
    background: -webkit-gradient(linear, left bottom, left top, from(#89cb2d), to(#99e231));*/
}
input[type=submit]:hover, .submit.green:hover {
   /*background-color: #93d337;
    background: -moz-linear-gradient(100% 80% 90deg, #b5d450, #cae476);
    background: -webkit-gradient(linear, left bottom, left top, from(#93d337), to(#a0e440));*/
}

.cart-action {padding: 0.3em 0.7em}

.compact p {
    border-bottom: 1px solid #CCC;
    margin: 0;
    padding: 0.3em 0;
}
.compact label {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    padding: 0 0.3em;
    text-align: right;
}

p.error {margin: 0;}
.default-value-inactive {color: #666 !important;}

/*** Curved ***/
.curved, .curved-5-all {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

/*** Colors ***/
.blue1 { background:#1e3d5c url(../../images/admin/fs2/bg-blue1.png) repeat-x !important; color:#FFF; }
.blue2 { background:#326195 url(../../images/admin/fs2/bg-blue2.png) repeat-x !important; color:#FFF; }
.blue3 { background:#5d9de4 url(../../images/admin/fs2/bg-blue3.png) repeat-x !important; color:#333; }
.green1 { background:#a7ce38 url(../../images/admin/fs2/bg-green1.png) repeat-x !important; color:#333; }
.orange1 { background:#ff6600 url(../../images/admin/fs2/bg-orange1.png) repeat-x !important; color:#FFF;}
.grey1 { background:#DDD url(../../images/admin/fs2/bg-grey1.png) repeat-x !important; color:#666;}

.blue1 a, .blue2 a, .green1 a { color: #FFF; text-decoration: none;}

/*** Blog ***/
#contenu-blog h1 { margin-bottom:0.2em; }
.info-post { }
.contenu-post { }
.category-post { font-size:0.9em; padding-right:10px;}
.tag-post { font-size:0.9em; padding-right:10px;}
.comm-post {display:inline; padding-right:10px;}
#info-comm {color:#F00; font-weight:bold;}

.bloc-comm { border-bottom:#ccc 1px solid; margin-bottom:1em; padding:5px;}
.avatar-comm {float:left; margin:0px 5px 5px 0px;}
.auteur-comm { font-weight:bold; padding-right:10px;}
.contenu-comm {  }

/*** pagination ***/
.pagination {
  float: right;
  padding: 2px;
  margin-right: 0;
}

.pagination a {
  padding: 2px 5px;
  margin: 0px;
  background:#326195;
  color: #FFF;
}

.pagination a:hover {
  color: #1E3D5C;
  background: #E5EDF6;
}

.pagination strong {
  padding: 2px 5px;
  margin: 0px;
  color: #1E3D5C;
  background: #E5EDF6;
}

/*** Cart ***/
#cart th {border-bottom: 2px solid #AAA; color: #444;}
#cart td {border-bottom: 1px solid #AAA; color: #444; height: 160px;}
#cart td p {margin-left: 0em; font-style: italic;}
#cart .item_name {font-size: 1.2em; font-weight: bold; color: #444;}
#cart .price {font-size: 1.2em; font-weight: normal;}
#cart .shipping td {height: 60px; font-size: 1.2em;}
#cart .shipping:first-child {margin-top: 400px;}
#cart .total td {background: #f7f7f7; height: 60px; font-size: 1.2em; font-weight: bold;}
#cart .subtotal td {background: #f7f7f7; height: 40px; font-size: 1.2em; }
#cart .empty {font-size: 1.2em; text-align: center;}
.cart-qty_up, .cart-qty_down {min-width: 7px;}
.cart_submit {margin: 1em 0 2em; text-align: right;}

/*** Steps ***/
#cart-steps {margin: 1em 0;}
.cart-step {
    float: left;
    width: 198px;
    margin-right: -23px;
    text-align: center;
    font-size: 1.1em;
}
#cart-step4 {width: 175px;}
.cart-step a {
    display: block;
    padding: 0.9em 15px 0.7em 0;
    background: url(../../images/cart/step.png) no-repeat;
    position: relative;
    color: #666;
}
.cart-step.previous a {
    background: url(../../images/cart/step_previous.png) no-repeat;
    color: white;
}
.cart-step.current a {
    background: url(../../images/cart/step_current.png) no-repeat;
    color: white;
}
#cart-step1 a {z-index: 10;}
#cart-step2 a {z-index: 9;}
#cart-step3 a {z-index: 8;}
#cart-step4 a {z-index: 7; padding-right: 0;}

/*** Order process ***/
.block_address p {margin: 0;}
.block_address {margin-bottom: 1em;}

/*** Payment ***/
.payments_means td {border-bottom: 1px solid #AAA; color: #444; font-size: 1.1em;}

/*** Product detail ***/
.product_detail .price {margin: 0.5em 0}
.product_detail .add {margin: 0.5em 0}
.product_detail .add .qty {margin-top: 0.5em}
.product_detail .add .submit, .product_detail .add input[type=submit] {margin: 0}

/*** ban-slider ***/
/*.widget_ban_slider { float:left; }*/
#slider { margin:0; padding:0; }
#slider li { width:906px; height:169px; margin:0; padding:0; z-index:10 !important}

/**** Mobily select ***/
.mobilyselect_button ul, .mobilyselect_content ul, .mobilyselect_button li {margin: 0; padding: 0; list-style: none;}
.mobilyselect_button li {float: left; display: block;}
.mobilyselect .mobilyselect_button { padding-bottom: 1em; }
.mobilyselect .mobilyselect_content li {}
.mobilyselect .mobilyselect_button li a { margin:0 0.5em 0 0; background: #d3d3d3; color: #FFF;}
.mobilyselect .mobilyselect_button li a.active {
    background:#5d7a00 url(../images/green_block-bg.png) repeat-x;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    padding:0.25em 1em;
}
.mobilyselect .mobilyselect_content { min-height: 600px;}
.mobilyselect .mobilyselect_content li { }
.mobilyselect .mobilyselect_content li img {  }
.mobilyselect .mobilyselect_content li a.button { background:none; margin:0; padding:0;}

.mosaic-block { margin-top:10px; margin-bottom:10px;}

/*** widget search ***/
.widget_search input[type=submit] {
    padding:0.25em 1em;
    margin:0;
}
